Mailinglist Archive: opensuse-security-announce (24 mails)

by author

< Previous 1 Next >

opensuse-security

05 Apr [security-announce] SUSE-SU-2013:0633-1: important: Security update for PostgreSQL
18 Apr [security-announce] SUSE-SU-2013:0701-1: important: Security update for java-1_7_0-ibm
12 Apr [security-announce] SUSE-SU-2013:0670-2: important: Security update for flash-player
11 Apr [security-announce] SUSE-SU-2013:0670-1: important: Security update for flash-player
03 Apr [security-announce] SUSE-SU-2013:0615-1: important: Security update for rubygem-crack
04 Apr [security-announce] openSUSE-SU-2013:0624-1: important: NRPE metacharacter filtering omission
12 Apr [security-announce] SUSE-SU-2013:0674-1: important: Security update for Linux kernel
09 Apr [security-announce] SUSE-SU-2013:0609-2: important: Security update for rubygem-json_pure
23 Apr [security-announce] SUSE-SU-2013:0701-2: important: Security update for java-1_6_0-ibm
05 Apr [security-announce] openSUSE-SU-2013:0630-1: important: Mozilla Firefox and others: Update to Firefox 20.0 release
05 Apr [security-announce] openSUSE-SU-2013:0628-1: important: postgresql92: Various security fixes. Update to 9.2.4.
05 Apr [security-announce] openSUSE-SU-2013:0627-1: important: postgresql91 to version 9.1.9.
23 Apr [security-announce] SUSE-SU-2013:0710-1: important: Security update for IBM Java
03 Apr [security-announce] SUSE-SU-2013:0612-1: important: Security update for rubygem-extlib
13 Apr [security-announce] openSUSE-SU-2013:0675-1: important: flash-player update to 11.2.202.280
04 Apr [security-announce] openSUSE-SU-2013:0621-1: important: NRPE metacharacter filtering omission
09 Apr [security-announce] SUSE-SU-2013:0647-1: important: Security update for Ruby 1.9
08 Apr [security-announce] SUSE-SU-2013:0645-1: important: Security update for Mozilla Firefox
23 Apr [security-announce] SUSE-SU-2013:0633-2: important: Security update for PostgreSQL
03 Apr [security-announce] SUSE-SU-2013:0618-1: important: Security update for puppet
08 Apr [security-announce] openSUSE-SU-2013:0635-1: important: postgresql: security and bugfix update to 9.0.13
05 Apr [security-announce] openSUSE-SU-2013:0631-1: important: Mozilla Firefox and others: Update to 20.0/17.0.5 releases
03 Apr [security-announce] SUSE-SU-2013:0606-1: important: Security update for Ruby on Rails
03 Apr [security-announce] SUSE-SU-2013:0609-1: important: Security update for rubygem-json_pure
< Previous 1 Next >
List Navigation